count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=102
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=100
results:
- base_id: MA1503
  collection: CORE
  matrix_id: MA1503.1
  name: HOXB9
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1503.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1503.1/
  version: '1'
- base_id: MA0905
  collection: CORE
  matrix_id: MA0905.1
  name: HOXC10
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0905.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0905.1/
  version: '1'
- base_id: MA0651
  collection: CORE
  matrix_id: MA0651.1
  name: HOXC11
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0651.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0651.1/
  version: '1'
- base_id: MA0906
  collection: CORE
  matrix_id: MA0906.1
  name: HOXC12
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0906.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0906.1/
  version: '1'
- base_id: MA0907
  collection: CORE
  matrix_id: MA0907.1
  name: HOXC13
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0907.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0907.1/
  version: '1'
- base_id: MA1504
  collection: CORE
  matrix_id: MA1504.1
  name: HOXC4
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1504.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1504.1/
  version: '1'
- base_id: MA1505
  collection: CORE
  matrix_id: MA1505.1
  name: HOXC8
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1505.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1505.1/
  version: '1'
- base_id: MA0485
  collection: CORE
  matrix_id: MA0485.2
  name: HOXC9
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0485.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0485.2/
  version: '2'
- base_id: MA1506
  collection: CORE
  matrix_id: MA1506.1
  name: HOXD10
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1506.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1506.1/
  version: '1'
- base_id: MA0908
  collection: CORE
  matrix_id: MA0908.1
  name: HOXD11
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0908.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0908.1/
  version: '1'
